from enum import Enum
class TransactionType(str, Enum):
    INCOME = "Income"
    EXPENSE = "Expense"
class StockType(str, Enum):
    PRODUCT = "Product"
    ZIYNET = "Ziynet"
    SCRAP = "Scrap"
class OperationType(str, Enum):
    SALE = "Satış"
    PURCHASE = "Alış"
    TRANSFER = "Transfer"
    MANUAL_IN = "Manuel Giriş"
    MANUAL_OUT = "Manuel Çıkış"
class CurrencyType(str, Enum):
    TRY = "TRY"
    USD = "USD"
    EUR = "EUR"
    GBP = "GBP"




